		h2.landing-page-subtitle-hazards>a {
    color:#333;
}
figure {
    margin: 0 0 0 0;
}
.landing-page-title {
    background-color:#e2e2e2;
    padding:15px;
    height:20%;
    width:100%;
}
.landing-page-subtitle-hazards {
    font-size: 1.4em;
    margin:0px;
}
@media screen and (max-width: 759px) {
.landing-page-title {
    margin: 0 0 19px;
}
}

#heading-1 {
 margin-top: 19px;
}

.pullout {
  background-color: #cae4ff; 
  margin-bottom: 19px; 
  padding: 15px 15px 15px 15px;
  border-radius: 10px;
}

.pullout > ul {
  margin-bottom: 0px; 
}

.media > .article-title {
  display: none;
}

td > p {
  margin:0px;
}

/*======FOR VIDEO=====*/

.embed-container { 
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*======END VIDEO=====*/